updating from codeview 4.05 to 4.10 
Author Message
 updating from codeview 4.05 to 4.10

I have downloaded the patch for codeview for 4.05 to 4.10, but now it has
starting all sorts of error messages,bad dll format,no symbol handler.

Perhaps the reason i think is the that tools.ini which was for 4.05 needs to
be updated for 4.10 since now i am seeing that dll files have changed. can
anyone help me. can anybode send me details about which dll file is
expression eval and symbol handler.
i want to use codeview for 16 bit assembly programs.

--
Madhur
India

Any fool can write code that a computer can understand. Good programmers
write code that humans can understand.



Sun, 11 Dec 2005 08:30:41 GMT  
 
 [ 1 post ] 

 Relevant Pages 

1. updating from codeview 4.05 to 4.10

2. Codeview 4.1 update

3. CodeView 4.10, Mr. Rick Hodgin and a stranger

4. 3 * 1.35 # 4.05 ?????

5. Windows Error Message while exit Netscape 4.05 +CP2.1

6. Bug in Netscape Pro 4.05?

7. softice 4.05 windows xp - please don't nuke

8. AC check exception/emulating LOCK prefix in protected mode/Codeview 4.1 troubles

9. AKCL/GCL for SGI IRIX 4.05

10. tclet crashes Netscape 4.05!

11. Migration from Enfin 4.10 to Object Studio 5.20.2

12. Help debug clipper 5.3 + blinker 4.10

 

 
Powered by phpBB® Forum Software